body {
    background: #ffffff;
}

@media (min-width: 768px) {
  #price_list_table.col-md-8 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  
}

@media only screen and (max-width:768px){
    #home_page .pager{
    display:none !important;
}
}
#home_page .pager li a{
    background-color: #fff !important;
}
#home_page .pager li a:hover{
    background-color: #ececec !important;
}
footer p.text-muted {
    background: #00a99d;
    padding: 0.9rem;
    color: #fff !important;
}
footer .bottom-links {
    background: #00a99d;
    padding: 1rem 0.9rem;
}
#footer {
    background: transparent;
    padding: 2rem;
}